Bug 1021510 - Cart-Data undocumented
Cart-Data undocumented
Status: CLOSED EOL
Product: OpenShift Origin
Classification: Red Hat
Component: Documentation (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: brice
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks: 1277547
  Show dependency treegraph
 
Reported: 2013-10-21 08:39 EDT by Marek Mahut
Modified: 2016-12-08 20:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-08 20:26:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Mahut 2013-10-21 08:39:56 EDT
Description of problem:

The usage of Cart-Data section in V2 cartridge manifest.yml is not documented. 

Please document it, thank you.
Comment 1 Bilhar 2013-10-22 20:38:52 EDT
At this point ECS does not maintain the Origin docs. I'm reassigning this to kraman.
Comment 2 Krishna Raman 2013-12-09 15:46:54 EST
Assigning to Jhon for additional node/cartridge documentation

Note You need to log in before you can comment on or make changes to this bug.